<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Brazilian Portuguese">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Arquivo"/>
					<Item id = "1" name = "&amp;Editar"/>
					<Item id = "2" name = "Localizar"/>
					<Item id = "3" name = "&amp;Visualizar"/>
					<Item id = "4" name = "For&amp;matar"/>
					<Item id = "5" name = "&amp;Linguagem"/>
					<Item id = "6" name = "Configurações"/>
					<Item id = "7" name = "Macro"/>
					<Item id = "8" name = "Executar"/>
					<Item idName = "Plugins" name = "Plugins"/>
					<Item idName = "Janela" name = "Janela"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "Recolher Nível"/>
                    <Item posX = "3" posY = "20" name = "Expandir Nível"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Novo	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Abrir	Ctrl+O"/>
                    <Item id = "41003" name = "Fechar	Ctrl+W"/>
                    <Item id = "41004" name = "F&amp;echar todos"/>
                    <Item id = "41005" name = "Fechar todos exceto o atual"/>
                    <Item id = "41006" name = "&amp;Salvar	Ctrl+S"/>
                    <Item id = "41007" name = "Salvar todos	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "Salvar &amp;Como..."/>
                    <Item id = "41010" name = "Imprimir...	Ctrl+P"/>
                    <Item id = "1001"  name = "Imprimir já!"/>
                    <Item id = "41011" name = "Sai&amp;r"/>
					<Item id = "41012" name = "Carregar Sessão..."/>
                    <Item id = "41013" name = "Salvar Sessão..."/>
                    <Item id = "41014" name = "Recarregar do Disco"/>					
					
                    <Item id = "42001" name = "Recor&amp;tar	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Copiar	Ctrl+C"/>
                    <Item id = "42003" name = "&amp;Desfazer	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Refazer	Ctrl+Y"/>
                    <Item id = "42005" name = "C&amp;olar	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Deletar	Del"/>
                    <Item id = "42007" name = "Se&amp;lecionar Tudo	Ctrl+A"/>
                    <Item id = "42008" name = "Inserir tabulação (Indent)	TAB"/>
                    <Item id = "42009" name = "Remover tabulação (Outdent)	Shift+TAB"/>
                    <Item id = "42010" name = "Duplicar linha corrente	Ctrl+D"/>
                    <Item id = "42012" name = "Dividir linhas	Ctrl+I"/>
                    <Item id = "42013" name = "Juntar linhas	Ctrl+J"/>
                    <Item id = "42014" name = "Mover linha corrente para cima	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "Mover linha corrente para baixo	Ctrl+Shift+Down"/>   
                    <Item id = "42016" name = "Converter em maiúsculo	Ctrl+Shift+U"/>
                    <Item id = "42017" name = "Converter em minúsculo	Ctrl+U"/>
                    <Item id = "42018" name = "Iniciar Gravação	Ctrl+Shift+R"/>
                    <Item id = "42019" name = "Parar Gravação	Ctrl+Shift+R"/>
                    <Item id = "42021" name = "&amp;Reproduzir	Ctrl+Shift+P"/>
                    <Item id = "42022" name = "Inserir/remover comentário de bloco"/>
                    <Item id = "42023" name = "Inserir comentário de linha"/>
                    <Item id = "42024" name = "Limpar espaços em excesso"/>
                    <Item id = "42025" name = "Salvar macro corrente"/>
                    <Item id = "42026" name = "Direção do texto (direita para a esquerda)	Ctrl+Alt+R"/>
                    <Item id = "42027" name = "Direção do texto (esquerda para a direita)	Ctrl+Alt+L"/>
                    <Item id = "42028" name = "Definir como: Somente Leitura"/>
                    <Item id = "42029" name = "Copiar o caminho completo do arquivo para a memória"/>
                    <Item id = "42030" name = "Copiar o caminho do arquivo para a memória"/>
                    <Item id = "42031" name = "Copiar o caminho do diretório para a memória"/>
                    <Item id = "42032" name = "Executar uma macro múltiplas vezes..."/>
                    <Item id = "42033" name = "Desmarcar somente leitura"/>
					
                    <Item id = "43001" name = "Localizar...	Ctrl+F"/>
                    <Item id = "43002" name = "Localizar próximo	F3"/>
                    <Item id = "43003" name = "Substituir...	Ctrl+H"/>
                    <Item id = "43004" name = "Ir para a linha...	Ctrl+G"/>
                    <Item id = "43005" name = "Inserir/remover marcador	Ctrl+F2"/>
                    <Item id = "43006" name = "Próximo marcador	F2"/>
                    <Item id = "43007" name = "Marcador anterior	Shift+F2"/>
                    <Item id = "43008" name = "Excluir marcadores"/>
                    <Item id = "43009" name = "Ir para identificador	Ctrl+B"/>
                    <Item id = "43010" name = "Localizar anterior	Shift+F3"/>
                    <Item id = "43011" name = "Busca &amp;incremental...	Ctrl+Alt+I"/>
                    <Item id = "43013" name = "Localizar em arquivos	Ctrl+Shift+F"/>
                    <Item id = "43014" name = "Localizar (temporário) próximo	Ctrl+F3"/>
                    <Item id = "43015" name = "Localizar (temporário) anterior	Ctrl+Shift+F3"/>
                    <Item id = "43016" name = "Marcar Todos	Ctrl+M"/>
                    <Item id = "43017" name = "Desmarcar Todos	Ctrl+Shift+M"/>
					
                    <Item id = "44010" name = "Recolher marcadores de margem	Alt+0"/>
                    <Item id = "44011" name = "Preferências do usuário"/>
                    <Item id = "44019" name = "Exibir todos os caracteres"/>
                    <Item id = "44020" name = "Exibir guia de identação"/>
                    <Item id = "44022" name = "Quebrar linhas automaticamente"/>
                    <Item id = "44023" name = "Zoom (+)	Ctrl-Mouse Wheel Up"/>
                    <Item id = "44024" name = "Zoom (-)	Ctrl-Mouse Wheel Down"/>
                    <Item id = "44025" name = "Exibir espaços e tabulações"/>
                    <Item id = "44026" name = "Exibir final da linha"/>
                    <Item id = "44029" name = "Expandir marcadores de margem	Alt+Shift+0"/>
                    <Item id = "44030" name = "Recolher o marcador de margem atual	Ctrl+Alt+F"/>
                    <Item id = "44031" name = "Expandir o marcador de margem atual	Ctrl+Alt+Shift+F"/>
                    <Item id = "44032" name = "Tela Inteira	F11"/>
                    <Item id = "44033" name = "Retornar ao zoom padrão	Ctrl+/(keypad)"/>
                    <Item id = "44034" name = "Manter sempre sobre as outras janelas"/>
                    <Item id = "44035" name = "Sincronizar rolagem vertical"/>
                    <Item id = "44036" name = "Sincronizar rolagem horizontal"/>
                    <Item id = "44041" name = "Show wrap symbol"/>
                    
                    <Item id = "45001" name = "Converter para Windows"/>
                    <Item id = "45002" name = "Converter para UNIX"/>
                    <Item id = "45003" name = "Converter para MAC"/>
                    <Item id = "45004" name = "Codificar em ANSI"/>
                    <Item id = "45005" name = "Codificar em UTF-8"/>
                    <Item id = "45006" name = "Codificar em UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Codificar em UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Codificar em UTF-8 (sem BOM)"/>
                    
                    <Item id = "10001" name = "Ir para a próxima tela duplicada"/>
                    <Item id = "10002" name = "Duplicar tela (clonar)"/>
                    
                    <Item id = "46001" name = "Configurar estilos..."/>
                    <Item id = "47000" name = "Sobre...	F1"/>
                    <Item id = "47001" name = "HomePage Notepad++"/>
                    <Item id = "47002" name = "Página do Projeto Notepad++"/>
                    <Item id = "47003" name = "Ajuda Online"/>
                    <Item id = "47004" name = "Fórum"/>
                    
					<Item id = "48009" name = "Mapa de atalhos..."/>
                    <Item id = "48011" name = "Preferências..."/>
                    <Item id = "49000" name = "Executa&amp;r..."/>
					
					<Item id = "50000" name = "Completar Função	Ctrl+Space"/>
                    <Item id = "50001" name = "Completar Palavra	Ctrl+Shift+Space"/>					
				</Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
                    <Item order = "0" name = "Fechar-me"/>
                    <Item order = "1" name = "Fechar todas menos esta"/>
                    <Item order = "2" name = "Salvar"/>
                    <Item order = "3" name = "Salvar como..."/>
                    <Item order = "4" name = "Imprimir"/>
                    <Item order = "5" name = "Ir para a próxima tela duplicada"/>
                    <Item order = "6" name = "Duplicar tela (clonar)"/>
            </TabBar>
        </Menu>
        
        <Dialog>
            <Find title = "Localizar...">
                <Item id = "1" name = "Localizar próximo"/>
                <Item id = "2" name = "Fechar"/>
                <Item id = "1620" name = "Localizar :"/>
                <Item id = "1603" name = "Coincidir palavra inteira"/>
                <Item id = "1604" name = "Diferen&amp;ciar maiúsculas de minúsculas"/>
                <Item id = "1605" name = "&amp;Expressão Regular"/>
                <Item id = "1606" name = "Pesquisa Circula&amp;r"/>
                <Item id = "1612" name = "Acima"/>
                <Item id = "1613" name = "Abaixo"/>
                <Item id = "1614" name = "Contar"/>
                <Item id = "1615" name = "Localizar todos"/>
                <Item id = "1616" name = "Marcar linha"/>
                <Item id = "1617" name = "Procurar como símbolos"/>
                <Item id = "1618" name = "Limpar para cada procura"/>
                <Item id = "1621" name = "Direção"/>
                <Item id = "1611" name = "Substituir por :"/>
                <Item id = "1608" name = "Substitui&amp;r"/>
                <Item id = "1609" name = "Substituir todos"/>
			 	<Item id = "1623" name = "Transparência"/>
			 	<Item id = "1632" name = "Na seleção"/>
			 	<Item id = "1633" name = "Limpar"/>
			 	<Item id = "1635" name = "Substituir em todos os documentos abertos"/>
			 	<Item id = "1636" name = "Localizar em todos os documentos abertos"/>
			 	<Item id = "1637" name = "Localizar em arquivos"/>
			 	<Item id = "1640" name = "Alternar entre local/subst"/>
			 	<Item id = "1624" name = "Mostrar Posição"/>
			 	<Item id = "1625" name = "Topo"/>
			 	<Item id = "1626" name = "Meio"/>
			 	<Item id = "1627" name = "Base"/>
			 	<Item id = "1654" name = "Filtros :"/>
			 	<Item id = "1655" name = "Diretório :"/>
			 	<Item id = "1656" name = "Procurar Todos"/>
			 	<Item id = "1658" name = "Incluir Sub-diretórios"/>
			</Find>
            <GoToLine title = "Ir para linha #">
                <Item id = "1" name = "&amp;Ir"/>
                <Item id = "2" name = "Cancelar"/>
                <Item id = "2004" name = "Você está aqui :"/>
                <Item id = "2005" name = "Você quer ir para :"/>
                <Item id = "2006" name = "Limite máximo :"/>
            </GoToLine>

            <Run title = "Executar...">
                <Item id = "1903" name = "Programa que deseja executar"/>
                <Item id = "1" name = "Executar"/>
                <Item id = "2" name = "Cancelar"/>
                <Item id = "1904" name = "Salvar..."/>
            </Run>
            
            <StyleConfig title = "Configurar Estilos">
				<Item id = "1" name = "Aplicar"/>
				<Item id = "2" name = "Cancelar"/>
				<Item id = "2301" name = "Salvar &amp;&amp; Fechar"/>
				<Item id = "2303" name = "Transparência"/>		
				
                <SubDialog>
                	<Item id = "2204" name = "Negrito"/>
                    <Item id = "2205" name = "Itálico"/>
                    <Item id = "2206" name = "Cor da fonte"/>
                    <Item id = "2207" name = "Cor do fundo"/>
                    <Item id = "2208" name = "Fonte :"/>
                    <Item id = "2209" name = "Tamanho da fonte :"/>
                    <Item id = "2210" name = "Atenção : Esta configuração valerá para todos os estilos não definidos"/>
                    <Item id = "2211" name = "Descrição do estilo :"/>
                    <Item id = "2212" name = "Estilo de cores"/>
                    <Item id = "2213" name = "Estilo de fontes"/>
                    <Item id = "2214" name = "Extensão padrão :"/>
                    <Item id = "2216" name = "Extensão do usuário :"/>
                    <Item id = "2218" name = "Sublinhado"/>
                    <Item id = "2219" name = "Palavras-chave padrão"/>
                    <Item id = "2221" name = "Palavras-chave definidas pelo usuário"/>
                    <Item id = "2225" name = "Linguagem :"/>					
                </SubDialog>
				
            </StyleConfig>
            
            <UserDefine title = "Preferências do Usuário">
				<Item id = "20002" name = "Renomear"/>
				<Item id = "20003" name = "Criar novo..."/>
				<Item id = "20004" name = "Remover"/>
				<Item id = "20005" name = "Salvar como..."/>
				<Item id = "20007" name = "Linguagem do usuário : "/>
				<Item id = "20009" name = "Ext :"/>
				<Item id = "20012" name = "Ignorar diferenças entre maiúsculas e minúsculas"/>
				<Item id = "20011" name = "Transparência"/>
				<Item id = "0" name = "Estilo de cores"/>
				<Item id = "1" name = "Cor da fonte"/>
				<Item id = "2" name = "Cor do fundo"/>
				<Item id = "3" name = "Estilo da fonte"/>
				<Item id = "4" name = "Fonte :"/>
				<Item id = "5" name = "Tamanho da fonte :"/>
				<Item id = "6" name = "Negrito"/>
				<Item id = "7" name = "Itálico"/>
				<Item id = "8" name = "Sublinhado"/>
                <Folder title = "Folder &amp;&amp; Default">
					<Item id = "21101" name = "Configurações de estilo padrão"/>
					<Item id = "21201" name = "Folder Open Keywords Setting"/>
					<Item id = "21301" name = "Folder Close Keywords Setting"/>
                </Folder>
                <Keywords title = "Listas de palavras-chave">
					<Item id = "22101" name = "1º grupo"/>
					<Item id = "22201" name = "2º grupo"/>
					<Item id = "22301" name = "3º grupo"/>
					<Item id = "22401" name = "4º grupo"/>
					<Item id = "22113" name = "Prefixo"/>
					<Item id = "22213" name = "Prefixo"/>
					<Item id = "22313" name = "Prefixo"/>
					<Item id = "22413" name = "Prefixo"/>
                </Keywords>
                <Comment title = "Comentários &amp;&amp; Números">
					<Item id = "23301" name = "Comentar linha"/>
					<Item id = "23101" name = "Comentar bloco"/>
					<Item id = "23113" name = "Abrir comentário :"/>
					<Item id = "23115" name = "Fechar comentário :"/>
					<Item id = "23116" name = "Palavra-chave como símbolo"/>
					<Item id = "23117" name = "Palavras-chave como símbolos"/>
					<Item id = "23201" name = "Número"/>
                </Comment>
                <Operator title = "Operadores">
					<Item id = "24107" name = "Operador"/>
					<Item id = "24103" name = "Símbolos disponíveis"/>
					<Item id = "24101" name = "Operadores ativos"/>
					<Item id = "24201" name = "Delimitador 1"/>
					<Item id = "24211" name = "Limite aberto :"/>
					<Item id = "24214" name = "Limite fechado :"/>
					<Item id = "24301" name = "Delimitador 2"/>
					<Item id = "24311" name = "Limite aberto :"/>
					<Item id = "24314" name = "Limite fechado :"/>
                </Operator>
            </UserDefine>
			<Preference title = "Preferências">
                <Item id = "6001" name = "Fechar"/>
				<Global title = "Global">
					<Item id = "6101" name = "Barra de Ferramentas"/>
					<Item id = "6102" name = "Esconder"/>
					<Item id = "6103" name = "Ícones pequenos"/>
	                <Item id = "6104" name = "Ícones grandes"/>
					<Item id = "6105" name = "Ícones padrão"/>
					
					<Item id = "6106" name = "Barra de Abas"/>
					<Item id = "6107" name = "Reduzir"/>
					<Item id = "6108" name = "Travar (sem Drag N Drop)"/>
					<Item id = "6109" name = "Escurecer abas inativas"/>
					<Item id = "6110" name = "Destacar topo da aba ativa"/>
					
					<Item id = "6111" name = "Exibir Barra de Status"/>
					<Item id = "6112" name = "Habilitar o botão fechar em cada aba"/>
					<Item id = "6113" name = "Fechar documento com duplo clique"/>
					<Item id = "6114" name = "Habilitar troca de documentos (Ctrl+Tab)"/>
					<Item id = "6115" name = "Auto-indentificar"/>					
					<Item id = "6116" name = "Lembrar diretório da última operação"/>					
					<Item id = "6117" name = "Habilitar MRU para troca de documentos"/>					
					</Global>
                <Scintillas title = "Editar Componentes">
					<Item id = "6201" name = "Marcador de Margem"/>
					<Item id = "6202" name = "Simples"/>
					<Item id = "6203" name = "Seta"/>
	                <Item id = "6204" name = "Círculo"/>
					<Item id = "6205" name = "Caixa"/>
					
					<Item id = "6206" name = "Exibir número das linhas"/>
					<Item id = "6207" name = "Exibir margem de marcadores"/>
					<Item id = "6208" name = "Exibir linha vertical"/>
					<Item id = "6209" name = "Número da coluna : "/>
					
					<Item id = "6211" name = "Configurar Delimitador de Colunas"/>
					<Item id = "6212" name = "Linha"/>
					<Item id = "6213" name = "Plano de Fundo"/>
					<Item id = "6214" name = "Realçar linha atual"/>
                </Scintillas>
				<NewDoc title = "Novo Documento">
					<Item id = "6401" name = "Formato"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
	                <Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "Codificação"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 sem BOM"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS2 Big endian"/>
					<Item id = "6410" name = "UCS2 small endian"/>
					<Item id = "6411" name = "Linguagem padrão :"/>
                </NewDoc>
				<FileAssoc title = "Tipos de Arquivos">
					<Item id = "4009" name = "Extensões suportadas :"/>
					<Item id = "4010" name = "Extensões registradas :"/>
                </FileAssoc>
				<LangMenu title = "Menu Linguagem">
					<Item id = "6505" name = "Itens disponíveis"/>
					<Item id = "6506" name = "Itens desabilitados"/>
                </LangMenu>
				<Print1 title = "Impressão - Cores e Margem">
					<Item id = "6601" name = "Imprimir número da linha"/>
					<Item id = "6602" name = "Opções de cores"/>
					<Item id = "6603" name = "WYSIWYG"/>
					<Item id = "6604" name = "Inverter"/>
	                <Item id = "6605" name = "Preto no branco"/>
					<Item id = "6606" name = "Sem cor de fundo"/>
					<Item id = "6607" name = "Configurar margens (Unid:mm)"/>
					<Item id = "6612" name = "Esquerda"/>
					<Item id = "6613" name = "Topo"/>
					<Item id = "6614" name = "Direita"/>
					<Item id = "6615" name = "Base"/>
                </Print1>
				<Print2 title = "Impressão - Cabeçalho e Rodapé">
					<Item id = "6706" name = "Negrito"/>
					<Item id = "6707" name = "Itálico"/>
					<Item id = "6708" name = "Cabeçalho"/>
					<Item id = "6709" name = "Esquerda"/>
	                <Item id = "6710" name = "Centro"/>
					<Item id = "6711" name = "Direita"/>
					<Item id = "6717" name = "Negrito"/>
					<Item id = "6718" name = "Itálico"/>
					<Item id = "6719" name = "Rodapé"/>
					<Item id = "6720" name = "Esquerda"/>
	                <Item id = "6721" name = "Centro"/>
					<Item id = "6722" name = "Direita"/>
	                <Item id = "6723" name = "Adicionar"/>
					<Item id = "6725" name = "Variável :"/>
                </Print2>
				<MISC title = "Outras">
					<Item id = "6301" name = "Configurações de tabulação"/>
					<Item id = "6302" name = "Substituir por espaço"/>
					<Item id = "6303" name = "Tamanho da tabulação : "/>
					<Item id = "6304" name = "Histórico de arquivos"/>
	                <Item id = "6305" name = "Não verificar ao iniciar"/>
					<Item id = "6306" name = "Número máximo de arquivos no histórico :"/>
					<Item id = "6307" name = "Habilitar"/>
					<Item id = "6308" name = "Minimizar para a bandeja"/>
					<Item id = "6309" name = "Lembrar última sessão na próxima inicialização"/>
					<Item id = "6312" name = "Auto-detectar status de arquivos"/>
					<Item id = "6313" name = "Atualizar em segundo plano"/>
					<Item id = "6314" name = "Opções de Backup"/>
					<Item id = "6315" name = "Nenhum"/>
					<Item id = "6316" name = "Backup Simples"/>
					<Item id = "6317" name = "Backup Completo"/>
					<Item id = "6318" name = "Configurações de Hiperlink"/>
					<Item id = "6319" name = "Habilitar"/>
					<Item id = "6320" name = "Não sublinhar"/>					
                </MISC>
            </Preference>

			<MultiMacro title = "Executar Macro Múltiplas Vezes">
                <Item id = "1" name = "Executar"/>
                <Item id = "2" name = "Cancelar"/>
                <Item id = "8006" name = "Macro a executar :"/>
                <Item id = "8001" name = "Executar"/>
                <Item id = "8005" name = "Vezes"/>
                <Item id = "8002" name = "Executar até o final da linha"/>
            </MultiMacro>
			<Window title = "Windows">
                <Item id = "1" name = "Ativar"/>
                <Item id = "2" name = "OK"/>
                <Item id = "7002" name = "Salvar"/>
                <Item id = "7003" name = "Fechar janela(s)"/>
                <Item id = "7004" name = "Exibir aba"/>
            </Window>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
